@charset "utf-8";
/* CSS Document */
html,body{ font:14px/1.8 'Microsoft YaHei'; color:#333; -webkit-text-size-adjust:none;}
h1,h2,h3,h4,h5,h6,p{ padding:0; margin:0; font-weight:normal;outline: none}
ol,ul,li,dl,dt,dd{ list-style:none; padding:0; margin:0;}
a{ color:#333; text-decoration:none; font-size:16px;}
a:hover{ text-decoration:none;}
img { max-width:100%; height:auto; }
.clear{ clear:both;}
a:focus{ outline:none !important;    outline-offset: inherit  !important;}
form:focus{ outline:none !important;    outline-offset: inherit  !important;}
.hover4 a{color:#115db2;}
.bian td{display:block;}
#fm ul li{width:100% !important;}
/*导航*/
.swiper-container img{width:100%; height:100%;}
.fl {float: left;}
.fr {float: right;}
.snew td{display:block;}
.main,.main2{background:#fff;}
.div2 { width: 100%;padding-top: 27px;    padding-bottom: 30px; border-bottom:1px solid #eee;}
.tit {width: 100%;height: 100%;}
.tit_one { width: 100%; height: 55px;float: left; text-align: center;background: url(tt.png) no-repeat 80px center;}
.tit_one a {font-size: 30px;color: #df2223;font-weight: bold;line-height: 56px;}
.tit_two { width: 80%;height: 38px; padding-top: 10px;line-height: 38px;margin: auto;text-align: center;clear: both;}
.tit_two a {max-width: 30%;}
.tit_two a {color: #333;font-size: 18px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; display: inline-block; background:url(sx.jpg) no-repeat right;    padding: 0 10px;}
.tit_two a:nth-child(3){background:none;}
.tit_two a:hover { color: #045199;}
.tit_two span { float: left;}
.tit_two span a {float: left;color: #df2223; font-size: 15px;}
.tit_two img{ display:initial;}
.swiper-container {
    width: 100%;
}
/***** 第一部分 顶部新闻 *****/
.first{
    width: 100%;
    margin-top: -62px;
    background: url("navbg.png") no-repeat center;
    background-size: cover;
    padding-top:100px;
    padding-bottom:60px;
}
.first .container{
    margin-top: 18px;
}
.pl{
    float: left;
    width: 554px;
    padding-top: 28px;
}
.pl h1 a{font-weight: bold;
    font-size: 32px;
    color: #fff;
    line-height: 48px;
}
.pl p{
    margin-top: 20px;
    color: #9cd3fd;
    line-height: 28px;
    text-align: justify;
    opacity: 0.57;
}
.pl .more{
    margin-top: 40px;
}
.pl .more a{
 font-size: 16px;
    color: #fff;
    display: block;
    width: 110px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #fff;
    padding: 0 15px;
    text-align: center;
}
.pl .more a:hover{background:#115db2; color:#fff;}
.pl .more img{
    display: block;
    margin-top: 10px;
}
.pr{
    float: left;    position: relative;
    width: 596px;
    margin-left: 50px;
}
.pr .top_lb{
    width: 100%;
}
.pr .top_lb .bd{
    border: 4px solid #fff;
    height: 320px;
    box-sizing: border-box;
    overflow: hidden;
}
.pr .top_lb .bd ul li{
    width: 100%;
    height: 320px;    position: relative;
}
.pr .top_lb .bd ul li a{
    display: block;
}
.pr .top_lb .bd ul li img{
    width: 100%;
}
.pr .top_lb .bd ul li p{    font-size: 16px;position:absolute;width:100%;bottom:8px;line-height:40px;color:#fff;background:rgba(0,0,0,0.5);left:0;padding-left:30px;}
.pr .top_lb .hd{
    float: right;
    margin-top: 15px;
    padding-right: 6px;
}
.pr .top_lb .hd ul li{
    width: 8px;
    height: 8px;
    float: left;
    cursor: pointer;
    border-radius: 100%;
    background: #fff;
    margin-left: 5px;
    opacity: 0.5;
}
.pr .top_lb .hd ul li:first-child{
    margin-left: 0;
}
.pr .top_lb .hd ul li.on{
    opacity: 1;
}
.pr .top_lb .hd{bottom:19px;position:absolute;right:30px;float:right;margin-top:15px;padding-right:6px;}
.swiper-container img{width: 100%;}

.pic_item{display: block;width: 100%;height: 100%;position:relative;z-index: 996;}
.pic_item span,.pic_item i{display: block;position: absolute;padding:0px 23px;height:60px;line-height:60px;bottom: 0px;left: 0px;right:0px;z-index: 998;font-size:16px;color: #fff;font-style: normal;text-align: left;}
.pic_item span{background: #000;z-index: 997;opacity:.3;filter: alpha(opacity = 30); }

.pagination_swiper {
  position: absolute;
  left: 0;
  text-align: right;
  bottom:15px;
  width: 100%;
  z-index: 999;    padding-right: 23px;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background: #fff;
  margin: 0 3px;
  cursor: pointer;
  opacity:.6;
  filter: alpha(opacity = 70);
}
.swiper-active-switch {
  background: #fff;
  opacity:1;
}

.focus_pic_block{position: relative;}

.focus_pic_block .arrow-left {
  background: url(../images/arrows.png) no-repeat left top;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index: 999;
  display: none;
}
.focus_pic_block .arrow-right {
  background: url(../images/arrows.png) no-repeat left bottom;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index: 999;
  display: none;
}
.a1{width:100%; background:#f5f5f5; overflow:hidden;    padding: 40px 0;}
.main2{   }
.snew{    width: 100%;
    height: 50px;
    background-color:#095fc0;}
	.snew ul li{float:left;     line-height: 20px;   text-align: center; width:33.3333333%;
    border-right: 1px solid #daecfb; margin-top:15px;}
	.snew ul li a{font-size:16px; color:#fff;}
.snew ul td:nth-child(3) li{border-right: none;}
.div-r .tit {width: 100%;    float: left;border-bottom: 1px solid #eee;}
.div-r .tit li {margin-right: 18px;float: left; text-align: center; 
    height: 28px;}
	.hover4{ border-bottom: 3px solid #115db2;}
.div-r .list {    padding-top: 14px;width: 100%;margin-top: 30px; }
.list li {line-height:42px;background: url(yuan.png) no-repeat 10px center;}
.div-r .list li a { color: #333333;padding-left: 26px;font-size: 16px;float: left;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.list li:hover a{color:#115db2;}
.list li span {float: right;color: #999999;font-size: 16px;}
.div-r .tit li a{ border-right:1px solid #eee; display:block;line-height: 10px; padding: 0 10px;font-size: 24px;
    font-weight: bold;}
.div-r .tit li:nth-child(5) a{ border-right:none;}
.div-r .tit li.active a{ color:#115db2;}
.wh h3{ font-size:32px; color:#115db2; font-weight:bold; background:url(heng.png) no-repeat center;text-align:center;margin-bottom:16px;
   }
	.wws .wh h3 {
    }
	.wh{overflow:hidden; margin-top:50px;}
.wh .lin{width:100%; height:1px; background:#eee;margin-top: 16px;display: none;}
.ws1{}
.wsbs ul.wsbs1 li{ padding-bottom: 32px; text-align:center;  cursor:pointer;     background: #fff; float: left;
    border: 1px solid #eee;}
.wsbs ul.wsbs1 li span{ display:block;       padding-bottom: 10px; border-bottom: 1px solid #eee;font-weight:bold; font-size:28px;    width: 100%;margin: 7px auto 7px;}
.wsbs ul.wsbs1 li:nth-child(1) span i{ }
.wsbs ul.wsbs1 li span img{margin-top:10px;}
.wsbs ul.wsbs1 li span i{ font-style:normal;     font-size: 24px;   width: 34%;display: block; margin: 0 auto;}
.wsbs{ padding:26px 0 0;}
.ywtb_list li .g-img{  display: none;   margin: 0 auto; width: 137px;height: 30px;}
.wsbs ul.wsbs1 li:nth-child(3){ float:right;border-left:none;}
.wsbs ul.wsbs1 li:nth-child(2){border-left:none;}
.wsbs ul.wsbs1 li:nth-child(2) span i { }
.wsbs ul.wsbs1 li span h2{font-size:16px; color:#999; text-align:center;padding: 6px;}
#con-d li{width:50% !important;margin-top: 2px !important;}
.ywtb_list li{ width:33.33333% !important; float:left; border: none !important;    padding: 0px 0;   text-align:center; padding-bottom: 0 !important;
    margin-top: 12px;}
.ywtb_list li img{margin:0 auto;}
.ywtb_list li img.img1{ display:block;}
.ywtb_list li p{padding-top:4px;color:#333;}
.wsbs1{ margin-bottom:20px;padding: 0;}
.wyk ul li{padding:0 0 0 15px;    margin-bottom: 15px;}
.wyk ul li .wyt{ background:rgba(255,255,255,.6);width: 100%; float: left;padding: 34px;       padding: 39px;}
.wyk ul li .wyt h3{ font-size: 18px;padding-top: 15px;
    text-align: center;}
.wyk ul li .wyt img{ transition: all .8s ease 0s;    width:44px;
    margin: 0 auto;
    display: block;}
.wyk ul li:hover img {
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
transform: rotateY(360deg);}
.ywtb_list li:hover p{color:#115db2;}
.wyk ul li:hover a{color:#115db2; font-weight:bold;}
.wyk{padding:0px;}
.left.body5 {box-sizing: border-box;  margin: 30px auto;overflow: hidden;  }
.left.body5 ul { list-style-type: none;float: left;}
.left.body5 ul li {font-size: 0;margin-right: 10px;float: left;}
.fg{padding:0 20px;}
.wws{        padding-bottom: 50px;background:url(zbg.jpg) no-repeat;background-size: cover;
    margin-top: 50px;}
	.wws .wh {
    margin-top: 50;
	}
	.bz{    width: 100%;
    float: left;
    margin-top: 22px;}
.zxc dl dd{border: 1px solid #115db2; padding-left:11px;    margin-top: 10px;width: 47%;
    float: left;height: 60px;
    line-height: 60px;
    margin-right: 10px;}
.zxc dl dd:hover{background:#115db2;}
.zxc dl dd a{ display:block; font-size: 16px;
    padding-left: 30px;}
.zxc dl dd.zw1 a{background:url(zw_1.png) no-repeat left;}
.zxc dl dd.zw2 a{background:url(zw_2.png) no-repeat left;}
.zxc dl dd.zw3 a{background:url(zw_3.png) no-repeat left;}
.zxc dl dd.zw4 a{background:url(zw_4.png) no-repeat left;}
.zxc dl dd.zw5 a{background:url(zw_5.png) no-repeat left;}
.zxc dl dd.zw6 a{background:url(zw_3.png) no-repeat left;}
.zxc dl dd.zw7 a{background:url(zw_7.png) no-repeat left;}
.zxc dl dd.zw8 a{background:url(zw_8.png) no-repeat left;}
.zxc dl dd.zw1:hover a{background:url(zw_l1.png) no-repeat left;}
.zxc dl dd.zw2:hover a{background:url(zw_l2.png) no-repeat left;}
.zxc dl dd.zw3:hover a{background:url(zw_l3.png) no-repeat left;}
.zxc dl dd.zw4:hover a{background:url(zw_l4.png) no-repeat left;}
.zxc dl dd.zw5:hover a{background:url(zw_l5.png) no-repeat left;}
.zxc dl dd.zw6:hover a{background:url(zw_l3.png) no-repeat left;}
.zxc dl dd.zw7:hover a{background:url(zw_71.png) no-repeat left;}
.zxc dl dd.zw8:hover a{background:url(zw_81.png) no-repeat left;}
.zxc dl dd:hover a{color:#fff;}
.bian ul li span{float:right;color: #999999;}
.bian{background:#fff; width:100%; float:left;    padding: 30px;}
.bian h3{margin-bottom: 12px; font-weight:bold;border-left: 4px solid #d7000f;
    padding-left: 15px;}
	.bian h3 a{font-size:20px;}
.bian ul li {
    color: #333333;
    padding-left: 26px;
    font-size: 16px;
    float: left;
    overflow: hidden;
    white-space: nowrap;
text-overflow: ellipsis;}
.bian ul li {
    line-height: 42px;
background: url(yuan.png) no-repeat 10px center;}
.bian ul li:hover a{color:#115db2;}
.zjg .te li a {     font-size: 24px;
    font-weight: bold; display:block; padding: 0 10px}
.zjg .te li {float: left;height: 32px; text-align: center;    font-size: 21px;}
.zjg .te{    margin-bottom: 20px; border-bottom:1px solid #eee;    padding-bottom: 12px;}
.opt li a{ color: #333333;padding-left: 26px;font-size: 16px;float: left;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.opt li span {font-size: 16px;float: right;color: #999999;}
.opt li {line-height: 42px;background: url(yuan.png) no-repeat 10px center;}
.zjg .te .active a {font-weight: bold;color: #115db2;}
.zjg .te li.hover4{border-bottom:none !important;}
.opt li:hover a{color: #115db2;}
.zxc{padding:0;}
.zjg{}
.dsh{width:100%; overflow:hidden;}
.dsh ul li a{ padding-left: 10px;display:block; background:#f5f5f5; height: 60px;text-align:center; font-size:16px; border-radius:3px;  line-height:60px;}
.dsh ul li img{margin: 18px auto;
    transition: all .8s ease 0s;
    float: left;
    width: 26px;}
.dsh ul li:hover img{-moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);}
.dsh ul li h3{font-size:16px;  padding-left: 10px;
    line-height: 60px;   float: left;  }
.dsh ul li{ padding:0 5px; margin-bottom: 10px;}
.dsh{    margin-top: 30px;
    width: 100%;
    float: left;}
.zfb{   margin-top:30px; }
.wh.who h3{font-weight:normal; margin-top:30px; font-size:22px;}
h4.htit{font-size: 24px;    border-bottom: 1px solid #eee;
    padding-bottom: 15px;margin-bottom: 30px;
    color: #115db2;
    font-weight: bold;}
	.zxf .fimg{padding-left:0;}
		.zxf .ftt{padding:0;}
		.zxf .ftt h4{font-size:16px; line-height: 28px; font-weight:bold; padding:0 0 10px 0;}
		.zxf .ftt p{font-size:16px; color:#999;}
		.zxj .div-r{float: right;
    background: #f5f5f5;
    padding: 30px;}
	.zbo{width: 100%;
    float: left;}
	.zxj .div-r.zx_r{background:none; padding:0;}
	.zxj  dl.zw dd{width:166px;float:left;padding-right:8px;}
	.zxf{  width: 50%;   margin-top: 35px; }
	.ot{margin-top: 35px;
    float: right;}
	.ny{width: 49%;
    float: right}
.zxj  dl.zw dd a{display:block;background:#fff;height:116px;text-align:center;padding-top:12px;margin-top:26px;}
.zxj  dl.zw dd p{font-size:16px;}
.zxj  dl.zw dd img{margin:12px auto;}
.zxj  dl.zw dd span{display:block;}
.zxj  dl.zw dd:nth-child(1) span{width:37px;height:29px;margin:12px auto;background:url(t1.png) no-repeat center;}
.zxj  dl.zw dd:nth-child(2) span{width:37px;height:29px;margin:12px auto;background:url(t2.png) no-repeat center;}
.zxj  dl.zw dd:nth-child(3) span{width:37px;height:29px;margin:12px auto;background:url(t3.png) no-repeat center;}
.zxj  dl.zw dd:nth-child(4) span{width:37px;height:29px;margin:12px auto;background:url(t4.png) no-repeat center;}
.zxj  dl.zw dd:nth-child(1):hover span{width:37px;height:29px;margin:12px auto;background:url(t1_1.png) no-repeat center;}
.zxj  dl.zw dd:nth-child(2):hover span{width:37px;height:29px;margin:12px auto;background:url(t2_1.png) no-repeat center;}
.zxj  dl.zw dd:nth-child(3):hover span{width:37px;height:29px;margin:12px auto;background:url(t3_1.png) no-repeat center;}
.zxj  dl.zw dd:nth-child(4):hover span{width:37px;height:29px;margin:12px auto;background:url(t4_1.png) no-repeat center;}
.zxj  dl.zw dd a:hover{background:#115db2;color:#fff;}
.zxj  dl.zw{margin-top:10px;}
.zxj  dl.zw dd:hover img{-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-webkit-transform-origin:center;-moz-transform-origin:center;transition:all .3s linear;}
.ljc li{ width:20%;text-align:center; line-height:42px; padding:0 5px;}
.ljc li a { font-size:16px; display:block; width:100%; background:#fbfbfb; }
.ljc{width:100%; float:left; margin-top:30px;    padding: 0 10px;}
.ljc li a:hover{background:#115db2; color:#fff;}
.ztl{ margin-bottom: 30px; }
footer{ width:100%; background:rgba(0,97,185,.6); padding:30px 0; color:#fff; font-size:16px;}
footer a{color:#fff; font-size:16px;}
.fot ul li{ float:left;    margin-right: 10px;}
.wmp dl dd{float:left;padding-right: 5px;}
.hwx li{ text-align:center; margin-left:10px; float:left;}
.wmp{    padding-left: 8%;}
/*飘窗*/
.cloud{width:229px;height:auto; position:fixed; top:0px; left:0px; backgro und-color:#ddd; z-index:999;}
.images{ width:18px; height:18px; position:absolute; top:0px; right:-18px; background-color:#f00; font-size:16px; line-height:18px; color:#fff; text-align:center; cursor:pointer;}
.images:hover{ background-color:#000;}
#cloud a img{width:229px; /*height:105px;*/}
.test{width:200px; height:105px; position:fixed; top:0px; left:0px; background-color:#0f0; z-index:998;}

/*右侧*/
.side-always .app-item, .m-footer-nav{ display:none;}
.side-always {
  position: fixed;
  z-index: 99;
  right:3%;
  top: 50%;
  margin-top: -130px;
  box-sizing: border-box; }
  .side-always .side-items {
    display: block;
    position: relative;
    overflow: visible;
    background-color: #fff;
    cursor: pointer;
    width: 52px;
    height: 52px;
    transition-duration: .3s;border-radius:50%;
    margin-bottom: 5px; }
  .side-always .side-ico {
    position: relative;
    z-index: 4;
    width: 52px;
    height: 52px;
    transition-duration: .3s; 
 }
  .side-always .tele-item .side-ico {
    background: url(wb.png) no-repeat center; }
  .side-always .qq-item .side-ico {
    background: url(yj.png) no-repeat center; }
  .side-always .ewm-item .side-ico {
    background: url(wx.png) no-repeat center; }
  .side-always .toTop-item .side-ico {
    background: url(../images/side-toTop-item.png) no-repeat center; }

  .side-always .side-tele {
    position: absolute;
    display: none;
    width: 170px;
    height: 56px;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: bold;
    line-height: 56px;
    color: #fff;
    left: -171px;
    top: 50%;
    margin-top: -28px;
    background-color: #8fc31f; }
  .side-always .side-tele-content {
    display: block;
    padding: 0 10px;
    text-align: center; }
  .side-always .side-ewm {
    position: absolute;
    display: none;
    width: 110px;
    height: 110px;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    right: 104%;
    top: 50%;
    margin-top: -55px; }
 .side-always .side-ewm img{ width:100%; height:auto;   }
.n-close{ display:none; float:right; margin: 20px 30px;}
.mo-btn{position: absolute;right: 20px;top: 20px; width: 30px; height: 30px;cursor: pointer;z-index: 9999;    display: none;}
.nav.sup{ left:0;}
@media (max-width: 1152px) and (min-width: 991px) {
	.container{padding:0 15px;}
.header{background-size:100% !important;}
.header a.esd{height:60px !important;}
.first{margin-top:-116px !important;}
		.header,.first {
		min-width: 100% !important;}
						.pr .top_lb .bd,.pr .top_lb .bd ul li{height:auto;}
		.header_nav .nav_box ul.nav_menu li{    margin-left: 15px !important;}
		.pl,.pr {    padding-top: 0;
		width: 47%;}
		.pl h1 a{font-size:24px;}
		.div-r .list li a{width:75%;}
		.zxc dl dd {
		padding: 26px 0px 26px 7px;}
		.zxj .div-r {
		padding: 20px;}
		.zxj dl.zw dd {
		width: 25%;}
		.footer{padding:0 !important;}
		.zxc dl dd a {
		padding-left: 24px;}
		.header, .first{padding-right:10px !important; padding-left:10px !important;}
	.tit_one a {font-size: 24px;}
	.tit_one{    background: url(tt.png) no-repeat 30px center;}
	.div-r{    padding: 0;}
.list li {line-height: 34px;}
	.div-r .tit li{    font-size: 18px;}
	.wsbs ul.wsbs1 li span{width:67%;}
	.ywtb_list li{    width: 17.6%;}
	.zjg {width: 60%;}
	.dsh{width:100%;}
	.ljc li {width: 33.3333%;    margin-top: 10px;}
	.hwx{ display:none;}
	.dsh ul li{    }
	.dsh ul li a {
    padding-left: 10px;}
	.bz dl dd{width:49%;}
	.zxc{ width:36%;}
.wsbs ul.wsbs1 li span i{width:70%;}
	
}
@media (max-width: 991px) and (min-width: 767px) {
	.opt li a {

    display: block;
    width: 72%;}
	.header_logo {
    width: 32% !important;}
	.header_search {
    width: 58% !important;}
				.pr .top_lb .bd,.pr .top_lb .bd ul li{height:auto;}
					.pl{width:100%;text-align: center;}
					.pl .more a{margin:0 auto 20px;}
	.tit_one a {font-size: 24px;}
	.tit_one{    background: url(tt.png) no-repeat 30px center;}
	.div-r{margin-top:30px;}
	.wsbs ul.wsbs1 li span{width:100%;}
.wsbs ul.wsbs1 li span i{width: 65%;}
.ywtb_list li .g-img {width: AUTO}
	.ywtb_list li{    width: 17.6%;}
	.dsh ul li{margin-bottom:10px;}
	.bz dl dd{width:49%;}
	.dsh,.zxf,.ny{width:100%;}
	.ljc li {width: 33.3333%;    margin-top: 10px;}
	.ot {

    float: left;}
	.zxj dl.zw dd {
    width: 25%;}
	.yqlj{display:none !important;}
	.hwx{ display:none;}
}
	@media (max-width:767.5px){
			.pl{width:100%;padding-top:10px;}
			.pl h1 a {
    font-size: 18px;
			line-height: 28px;color: #115db2;}
		.snew ul li a{color: #333;}
			.pl p,.pl .more{display:none;}
			.pr {
    width: 100%;margin-top:20px;
			margin-left: 0;}
			.first{padding-bottom: 0px !important;background:none;}
			.pr .top_lb .bd,.pr .top_lb .bd ul li{height:auto;}
			.pr .top_lb .bd ul li p{padding-left:0px;bottom:0;font-size:15px;}
			.a1{padding: 20px 0;}
		.tit_one a {font-size: 20px; width: 80%;display: block;margin: 0 auto;overflow: visible;white-space: normal; text-overflow: clip; text-align: left;line-height: 24px;}
		.tit_one { background-position: 0 top;padding-top: 52px;height: auto;}
		.tit_two {height: auto;width: 92%;}
		.tit_two a {float: none; display: block;text-align: left;width: 100%;white-space: normal;line-height: 22px;margin: 20px 0;    max-width:100%;}
		.tit_two img,.pagination_swiper {display: none;}
		.div-r .tit li { width: auto; height: 27px;margin-right: 2px; line-height: 50px;font-size: 16px;    margin-bottom: 10px;}
		.wh h3 {
		font-size: 20px;margin-bottom:0;}
		.zxc dl dd {    width: 48.6%;
    margin: 2px;    padding-left: 1px; }
		.zxc dl dd a {
		font-size: 15px;background-size: 20px !important;    padding-left: 20px;}
		.zjg .te li a {
		font-size: 16px;padding: 0 1px;}
		.div-r .tit li a{border-right:none; padding:0;font-size: 18px;}
		.div-r{margin-top:20px;padding:0 5px;}
		.div-r .tit{ height:auto;}
		.div-r .list li a {float: none;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    max-width: 95% !important;
    font-size: 15px;padding-left:2px;}
		.list li span{display:none;}
		.div-r .list li {background: url(yuan.png) no-repeat 0px 13px;margin: 0px;overflow: hidden;line-height: 28px;padding-left:10px;}
		.wsbs ul.wsbs1 li{ width:100%;}
		.wsbs ul.wsbs1 li span{ font-size:18px;    width: 100%;}
		.ywtb_list li{ width:33.3333% !important;    margin-top: 0px;}
		.zjg,.dsh{ width:100%;padding:0 5px;}
		.zjg .te li{ font-size:16px;}
.opt li {
    line-height: 28px;
background: url(yuan.png) no-repeat 0px 13px;}
		.zjg .te{margin-top:10px;}
		.ljc li{ width:100%;    margin-top: 10px;}
		.hwx{ display:none;}
		footer{    padding: 30px 0;}
		input.text_input{ height:46px;}
		input.text_input_search{ height:46px;}
.wsbs ul.wsbs1 li span i{width:100%;    font-size: 18px;}
.ywtb_list li .g-img{width:auto;}
.opt li a{    float: none;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    max-width: 95% !important;
    font-size: 15px;padding-left:10px;}
		.opt li span{display:none;}
	.dsh ul li a {
    padding-left: 5px;}
		.dsh ul li h3 {
			font-size: 13.5px;}
		.dsh ul li img {

			width: 20px;}
	.dsh ul li {
    margin-bottom: 4px;padding: 0 2px;}
	.wyk ul li {
    padding: 5px;}
	.bz dl dd{margin-bottom:10px;}
	.zxf,.ny {
    width: 100%;}
	.wh {
    margin-top: 20px;}
	.snew {
    height: auto;background: none;padding-bottom:10px;}
	.snew ul li{width:100%;margin-top:5px;}
	.bian ul li {
    background: url(yuan.png) no-repeat 0px 13px;
    margin: 0px;
    overflow: hidden;
    line-height: 28px;
    padding-left: 15px;}
	.bian,.zxj .div-r {
    padding: 20px;}
.zxj dl.zw dd {
width: 50%;}
		.dsh {
			margin-top: 10px;}
		.wws {

			margin-top: 10px;padding-bottom: 10px;}
		.wsbs ul.wsbs1 li a{font-size:15px;}
		.pr .top_lb .bd ul li img {
    width: 100%;
    height: 100%;
			max-width: initial;}
		.bian h3 a {
			font-size: 18px;}
		.bian ul li a{    float: none;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    max-width: 95% !important;
    font-size: 15px;}
		.bian ul li span{display:none;}
		.zxf {

			margin-top: 10px;}
		.ny {

			padding: 0 5px;}
		.zxj dl.zw dd a {

			margin-top: 6px;}
		.ztl {
			margin-bottom: 0;}
		.info001 a,.info001 span,.info001 p {
;
			font-size: 15px !important;}
		.fg {
			padding: 0 4px;}
		.dzjg{display:block !important;float: none !important;     margin: 0 !important;}
		.dzjg img{    margin: 0 auto !important;
    width: 34px !important;
    display: block  !important;}
		.footer{    padding: 10px 0 !important;}
		.zxj dl.zw dd p {
			font-size: 15px;}
		.zxj dl.zw dd {
			width: 25%;    padding-right: 3px;}
		.zxj dl.zw dd a{height:auto;    padding-top: 10px;
  
    padding-bottom: 10px;}
		.zxj dl.zw dd span {

			background-size: 24px !important;     margin: 6px auto !important;}
.snew ul li a {
    font-size: 15px;}
.snew ul li {

    text-align: left;}
.pr .top_lb .bd ul li p{height:50px; overflow:hidden;}
}
.old_type .first{background:#fff;}
.old_type .pl {width: 100%;}
.old_type .pl h1 a {
    font-size: 46px;color: #115db2;}
.old_type .pl p {
    color: #999;
    line-height: 45px;margin-top:36px;
    opacity: 1;
    font-size: 28px;}
.old_type .pl .more a {
    width: 100%;
    height: 68px;
    line-height: 68px;
    border: 1px solid #115db2;
    text-align: center;
    color: #115db2;
    font-size: 34px;}
.old_type .pr .top_lb .bd{
    height: auto;
    border: none;
}
.old_type .pr .top_lb .bd ul{
    width: 100%!important;
    height: 720px!important;
}
.old_type .pr .top_lb .bd ul li{
    width: 100%!important;
    height: 720px;
}
.old_type .pr .top_lb .bd ul li img{
    height: 720px;
}
.old_type .pr .top_lb .hd ul li{width:20px; height:20px;}
.old_type #oldzt .bd ul li{
    width: 580px;
    height: 310px;
}
.old_type .pr {
 
    width: 100%;
    margin-left: 0;
    margin-top: 5%;}
.old_type .pr .top_lb .bd ul li p {
    width: 100%;
}
.old_type .snew ul li a {
    font-size: 34px;
    color: #333;}
.old_type .pr .top_lb .bd ul li p {
    line-height: 77px; font-size:34px;
    bottom: 0;
}
.old_type .pr .top_lb .hd ul li {
    width: 20px;
    height: 20px;
}
.old_type .pr .top_lb .hd {
    bottom: 29px;}
.old_type .snew{background:#fff; height:auto;    margin-bottom: 0%;}
.old_type .snew ul li{float: none;margin-top:0;
    line-height: 68px;width:100%; text-align:left;
    border-right: none;}
.old_type .m1 .div-r{width:100%;padding: 0;    margin-bottom: 5%;}
.old_type .div-r .tit li{height:52px;    margin-right: 40px;}
.old_type .div-r .tit li a{font-size:46px;border-right: none; }
.old_type .div-r .list li a {
    font-size: 34px;}
.old_type .list li {
    line-height: 68px; background:url(/picture/113/2212151708580416889.png) no-repeat left;}
.old_type .list li span {
    font-size: 34px;}
.old_type .a1{background:none;}
.old_type .div-r .list{margin-top:6%;}
.old_type .wh {
    margin-top: 0;}
.old_type .a1 {
    width: 100%;
    background: none;
    padding: 40px 0 0;}
.old_type .wh h3 {
    font-size: 46px;}
.old_type .zxc {
    width: 100%;}
.old_type .zxc dl span{    display: block;
    width: 100%;}
.old_type .zxc dl dd {
    padding-left: 98px;    margin: 20px;
    width: 46%;
    float: left;
    height: 120px;
    line-height: 120px;;}
.old_type .zxc dl dd a {
    font-size: 34px;background-size: 36px !important;
    padding-left: 65px;}
.old_type .zjg {
    width: 100%;
    padding: 0;
    margin-top: 4%;}
.old_type .zjg .te li a {
    font-size: 46px;
    padding: 0 10px;}
.old_type .zjg .te li {
    height: 80px;
    margin-right: 40px;}
.old_type .opt li a {
    font-size: 34px;
    max-width: 80%;}
.old_type .opt li {
    line-height: 68px;
  background:url(/picture/113/2212151708580416889.png) no-repeat left;}
.old_type .opt li span {
    font-size: 34px;}
.old_type .dsh ul li {
    width: 33.3333%;     margin-bottom: 28px;   padding: 0 14px;}
.old_type .dsh ul li a {
    height: 100px;
    font-size: 34px;
    line-height: 100px;}
.old_type .dsh ul li img {
    margin: 33px auto;
    width: 40px;}
.old_type .dsh ul li h3 {
    font-size: 34px;
    padding-left: 24px;    line-height: 100px;}
.old_type .dsh ul li a {
    padding-left: 45px;}
.old_type .wws  .wh{padding-top:5%;}
.old_type .wsbs ul.wsbs1 li span i {
    font-size: 46px;
    width: 68%}
.old_type .wsbs ul.wsbs1 li span h2 {
    font-size: 28px;}
.old_type .ywtb_list li p {
    font-size: 34px;}
.old_type .ywtb_list li {
    width: 50% !important;}
.old_type #con-d li {
    width: 100% !important;
    margin-top: 1px !important;}
.old_type  .wsbs ul.wsbs1 li span img {
    width: 88px;
    display: block;
    margin: 44px auto 20px;}
.old_type  .bian h3 a {
    font-size: 46px;}
.old_type  .bian ul li {width: 100%; line-height:68px;
    font-size: 34px; background:url(/picture/113/2212151708580416889.png) no-repeat left;}
.old_type .old_type  .bian ul li{font-size:34px;}
.old_type .zxj {margin-top:4%;}
.old_type  .zxf {
    width: 100%;}
.old_type .block_03_list li {
    width: 100%;
    height: 68px;
    font-size: 34px;
    line-height: 68px;}
.old_type .block_03_list li i {
    width: 12px;
    height: 12px;
    background: #333;
    margin: 30px 10px 0 5px;}
.old_type .block_03_list li span {
    float: right;
    font-size: 32px;}
.old_type .ny {
    width: 100%;
    float: right;}
.old_type .ot {width: 100%;
    margin-top: 5%;
    float: left;}
.old_type .ot img.ygq,.old_type .zxc dl span img.yxx{display:none;}
.ot img.oldgq,.zxc dl span img.oldxx{display:none;}
.old_type .ot img.oldgq,.old_type .zxc dl span img.oldxx{display:block;}
.old_type .div-r .tit {
    margin-top: 3%;}
.old_type  .div-r .list {
    margin-top: 10%;}
.old_type .zxj dl.zw dd {
    width: 29.6%;
    padding-right: 0;
    margin: 0 20px;}
.old_type .zxj dl.zw dd p {
    font-size: 34px;}
.old_type .zxj dl.zw dd span {
    background-size: 53px !important;
    height: 46px !important;
    width: 57px !important;}
.old_type .zxj dl.zw dd a {
    height: 170px;}
.old_type .ztl{margin-top:4%;}
.old_type .bian ul li a{font-size:34px;}
.old_type .pl .more a:hover {
    color: #fff;}
.old_type .first {
    width: 100%; padding-top:2%;
    margin-top: 0;}
.old_type .bian h3{    margin-bottom: 3%;}
.old_type .bian,.old_type .zxj .div-r {
    padding: 4%;}

.old_type .wsbs1 {
    margin-top: 2%;}
.old_type .zxj .div-r.zo,.old_type .zxj .div-r.ztw{padding:0;}
.old_type .left.body5 ul li img{width:350px;}